body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
table { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
td { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
tr { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 }
h1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E11700; font-weight: bold; text-align: right}
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #D40000; background-color: #CDCDCD}
